Package php-sqlite 7.0.13-2 (i686) already flagged

php-sqlite has already been flagged out-of-date.

You can return to the package details page for php-sqlite.